[package]
name = "dolfinx-sys"
version = "0.1.0"
edition = "2021"
authors = ["Tuomo Valkonen <tuomov@iki.fi>"]
description = "Dummy crate for location and linking against system dolfinx library"
links = "dolfinx"

[build-dependencies]
anyhow = "~1.0.98"
build-print = "~0.1.1"
itertools = "~0.14.0"
pkg-config = "~0.3"
conda-build = { path = "../conda-build" }

[lib]
name = "dolfinx_sys"
crate-type = ["dylib", "rlib"]
